---
term: miju
slug: miju
alt forms: []
search terms:
  glb:
  - miju
  eng:
  - dense
  - concentrated
  - densely
  epo:
  - densa
  - koncentrita enhavo
  - koncentrita
  - dense
  spa:
  - denso
  - espeso
  - concentrado
ipa: ˈmid͡ʒu
ipa link: http://ipa-reader.xyz/?text=ˈmid͡ʒu&voice=Ewa
status: true
category: root
word class: t
trans html:
  eng: dense, concentrated; densely
  epo: densa, koncentrita (enhavo); dense
  spa: denso, espeso, concentrado
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - dense
    - concentrated
  - - densely
  epo:
  - - densa
    - koncentrita (enhavo)
  - - dense
  spa:
  - - denso
    - espeso
    - concentrado
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 밀집 &ldquo;mijip&rdquo;
    Niponsa: 密集 &ldquo;mixu&rdquo;
    Putunhwa: 密集 &ldquo;miji&rdquo;
derived terms:
  mijuje:
    class: b
    term: mijuje
    trans:
      eng: density, concentration
      epo: denseco, koncentriteco
      spa: densidad, espesura, concentraci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  baxwoju:
    word class: b.oj
    term: baxwoju
    eng: support (<em>from below</em>)
    epo: subteno; subteni
    spa: apoyar (desde abajo)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cinju:
    word class: b
    term: cinju
    eng: pearl
    epo: perlo
    spa: perla (<em>producto de los moluscos</em>), margarita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daju:
    word class: t
    term: daju
    eng: approximate, rough; around, approximately, about, roughly
    epo: aproksima, proksimuma; aproksime, proksimume
    spa: aproximado; aproximadamente, alrededor de, m&aacute;s o menos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  danju:
    word class: b
    term: danju
    eng: bile, gall
    epo: galo
    spa: bilis, hiel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haliju:
    word class: b
    term: haliju
    eng: gulf
    epo: golfo
    spa: golfo (<em>geograf&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoju:
    word class: b
    term: hoju
    eng: porcupine
    epo: histriko
    spa: (puerco)esp&iacute;n, <em>Hystricidae</em>, coend&uacute;, <em>Erethizontidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kabju:
    word class: b
    term: kabju
    eng: partridge
    epo: perdriko
    spa: perdiz, <em>Alectoris</em>, <em>Ammoperdix</em>, arbor&oacute;fila, <em>Arborophila</em>,
      bambus&iacute;cola, <em>Bambusicola</em>, perdicilla cabecirroja, <em>Haematortyx</em>,
      <em>Lerwa</em>, <em>Margaroperdix</em>, <em>Melanoperdix</em>, <em>Perdix</em>,
      <em>Rhizothera</em>, perdiz rulrul, codorniz rulrul, <em>Rollulus</em>, perdiz
      fais&aacute;n, <em>Tetraophasis</em>, <em>Xenoperdix</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  masulwoju:
    word class: b.oj
    term: masulwoju
    eng: handle, deal with, take care of
    epo: alpaŝi, trakti, respondeci (pri)
    spa: hacerse cargo de, encargarse de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ruwoju:
    word class: b.oj
    term: ruwoju
    eng: support (<em>from behind or metaphorically</em>), back (up)
    epo: apogo; apogi
    spa: apoyo, respaldo; apoyar, respaldar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  woju:
    word class: b.oj
    term: woju
    eng: hold; hold (<em>in hands, etc.</em>)
    epo: mantenado; manteni
    spa: sostener, sujetar, detener
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- miju
...
